# NAME: 115
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/115/115.list
# UPDATED: 2026-04-26 02:06:40 UTC
# DOMAIN: 1
# DOMAIN-SUFFIX: 9
# TOTAL: 10
payload:
  - DOMAIN,fhnfile.oss-cn-shenzhen.aliyuncs.com
  - DOMAIN-SUFFIX,115.com
  - DOMAIN-SUFFIX,115cdn.com
  - DOMAIN-SUFFIX,115cdn.net
  - DOMAIN-SUFFIX,115img.com
  - DOMAIN-SUFFIX,116cd.cn
  - DOMAIN-SUFFIX,116cd.com
  - DOMAIN-SUFFIX,116cd.net
  - DOMAIN-SUFFIX,anxia.com
  - DOMAIN-SUFFIX,sq.cc
